footer{
    padding: 15px 0;
    position: fixed;
    bottom: 0;
    left: 50%;
    font-size: 9px;
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
    background-color: transparent;
}
footer p {
    margin: 0;
}